.head_row {
    width: 100%;
    margin: 0 auto -5px auto;
    height: 46px;
    padding: 3px 0px;
    background-color: #f5f5f5;
    display: inline-block;
}

.head_row_offset {
    height: 40px;
    margin: 3px auto;
    padding: 0px;
    background-color: #f5f5f5;
}

.btn_submit {
    background-color: #ff6308;
    float: left;
}

form {
    margin: 0px;
}

#iwims_logo {
    font-style: italic;
    font-size: 30px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    letter-spacing: 0px;
    line-height: 40px;
    height: 40px;
}

@media (max-width: 450px) {
    #iwims_logo {
        visibility: hidden;
        font-size: 0px;
    }

    #iwims_logo:after {
        visibility: visible;
        font-size: 30px;
        content: "DTP";
    }

}

#index_logo {
    font-style: italic;
    font-size: 104px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0px;
    line-height: 112px;;
    height: 112px;
}

.x {
    background: #f4f4f4;
}

.y {
    background: #FFFFFF;
}

.nav_left_col {
    float: left;
    margin: 0px 10px;
}

.nav_right_col {
    width: 125px;
    margin: 0px 10px;
    float: right;
}

.nav_left {
    margin-left: 25px;
}

.nav_right {
    margin-right: 10px;
}

.reg {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    max-width: 400px;
    padding: 15px;
    margin: 0 auto;
}

#reg_h1 {
    text-align: center;
}

.reg_form {
    text-align: center;
}

.reg_form input {
    margin-bottom: 10px;
}

.reg_des {
    font-size: 15px;
}

.footer {
    bottom: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    background-color: #f5f5f5;
}

.footer .container {
    width: 80%;
}

.lgn_err {
    height: 25px;
    text-align: center;
}

.nav_btns {
    vertical-align: middle;
    text-align: center;
    letter-spacing: 0px;
    line-height: 34px;
    height: 40px;
    width: 420px;
    margin: 0px;
}

.nav_btns_item {
    display: inline-block;
    padding: 0px 3px;
}

.nav_btns_btn {
    height: 34px;
    line-height: 10px;
    font-size: 15px;
    float: right;
    background-color: #ff6308;
    margin: 2px 0px;
    padding: 0px 6px;
}

.nav_btns_btn:hover {
    background-color: #cc4b00;
}

.ap_status {
    vertical-align: middle;
    text-align: center;
    letter-spacing: 0px;
    line-height: 34px;
    height: 40px;
    width: 420px;
    margin: 0 7px 0 0;
}

.ap_status:hover {
    cursor: pointer
}

@media (max-width: 1124px) {
    .ap_status {
        display: none;
    }
}

.ap_status_cont {
    margin: 2px auto;
    height: 34px;
    width: 100%;
    display: inline-block;
}

.ap_status_item {
    line-height: 34px;
    border: 1px solid black;
    border-radius: 7px;
    display: inline-block;
    padding: 0px 5px;
    background: #f4f4f4;
}


.def_btn {
    height: 30px;
    line-height: 10px;
    font-size: 15px;
    background-color: #ff6308;
    margin: 5px 0px;
    color: black;
}

.def_btn:hover {
    background-color: #cc4b00;
}


form .label {
    float: left;
    height: 28px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 20px;
}

.line {
    height: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid black;
}

.err {
    text-align: center;
    position: relative;
    height: auto;
    box-sizing: border-box;
    font-size: 20px;
    max-width: 600px;
    padding: 20px;
    margin: 0 auto;
}

.err .label-danger {
    font-size: 100%;
    margin-bottom: 29px;
}

.err_des {
    margin-top: 25px;
}


.unreg {
    left: 25%;
    top: 30%;
    height: 25px;
    text-align: center;
    position: relative;
    padding: 10px;
    font-size: 22px;
    width: 300px;
    margin: 0px auto;
}

@media screen and (max-width: 1280px) {
    .footer .container {
        width: 94%;
    }
}

.glyphicon-refresh-animate {
    -animation: spin 1s infinite linear;
    -ms-animation: spin 1s infinite linear;
    -webkit-animation: spinw 1s infinite linear;
    -moz-animation: spinm 1s infinite linear;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spinw {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spinm {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

select:focus {
    background-color: white;
    color: black;
    border: 1px solid black;
}

.pass_change_err {
    font-size: 20px;
}

hr {
    margin: 7px;
}

.col-lg-3, col-md-3 {
    padding: 0px;
}

.set_table_u ul {
    margin-left: -25px;
    margin-bottom: 0px;
}

@media screen and (max-width: 425px) {
    #login_page_logo {
        margin: 0px auto;
        float: none;
    }

    .ap_status {
        width: 279px;
        float: left;
    }
}

.ct_cont {
    overflow-y: hidden;
    overflow-x: hidden;
}

.ct {
    margin: 10px auto;
}

.ct td {
    border: 1px solid black;
    width: 50px;
    height: 20px;
    text-align: center;
    padding: 4px 8px;
}

.ct_h {
    width: 225px;
    min-width: 225px;
}


.btn-primary {
    color: black;
    border-color: black;
}

.btn_cont {
    margin: 0px auto;
    text-align: center;
}

.login_form {
    max-width: 250px;
    margin: 0px auto;
}

.footer_nav {
    position: fixed;
    width: 140px;
    left: 5px;
    bottom: 0px;
}

.footer_nav .nav_btns_btn {
    margin: 3px auto;
    float: left;
}

.footer_nav_select {
    width: 80px !important;
    height: 30px !important;
    padding: 0px;
    margin: 3px auto;

}

.copyright {
    margin-left: 120px;
}

.coupon_form {
    max-width: 525px;
    padding: 10px;
    margin: 15px auto;
    color: #ff6308;
    background-color: whitesmoke;
    border-radius: 5%;
}

.offset {
    padding: 20px 0px 40px 0px;
    background: #ddd;
}

.xoffset {
    padding: 0px 0px 30px 0px;
    background: #ddd;
}

#di_reg_portal_logo {
    margin: 17px;
    width: 180px !important;;
}

#di_reg_portal_nlmt {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #153a75;
    font-weight: 700;
    font-size: 24px;
}

#di_reg_portal_h2 {
    text-align: center;
    margin-top: 5px;
    font-weight: 500;
    font-size: 24px;
}

.di_reg_portal_logo_nlmt {
    margin-top: 30px !important;
    margin-right: 20px !important;
    margin-left: -18px !important;
    float: right !important;

}

@media (max-width: 768px) {
    .di_reg_portal_logo_nlmt {
        line-height: 30px;
    }
}

.def_btn {
    margin: 0px auto;
    min-width: 33%;
}

.btn_cont {
    margin: 0px auto;
    text-align: center;
}

#progress_bar {
    color: #5cb85c !important;
}

#progress_num {
    text-align: center;
}

.progress {
    margin: 2px 14px;
}

body {
    overflow-x: hidden;
    font-family: sans-serif;
    background: #ddd;
}

.back {
/ / background: url("../img/back.jpeg") no-repeat fixed;
/ / background-position: center;
/ / background-size: cover;
    background: #ddd;
}

.panel {
    margin: 2px 14px;
}

#err .label {
    font-size: 1em;
}

.cp_gen_form {
    margin: 7px 19px;
}

#err {
    text-align: center;
}

.panel-body {
    color: black;
}

#coupon_info tr {
/ / height: 22 px;
}

.coupon_info_dsc {
    padding-right: 10px;

}

#done {
    color: black;
    font-size: 1em;
    margin: 2px 14px;
}

.done-submit {
    margin-top: 10px;
}

.terms {
    padding: 10px 28px 20px 28px;
    margin: 0px auto;
    background-color: whitesmoke;
    border-radius: 1%;
    overflow: hidden;
}

.adm_cont {
    padding: 10px 28px 20px 28px;
    margin: 0px auto;
/ / background-color: #d3d3d3;
    border-radius: 1%;
    overflow: hidden;
}

.checkboks {
    vertical-align: middle;
    margin-top: 0px !important;
    width: 20px;
    height: 20px;
}

.text {
    text-align: justify;
    color: black;
}

.list-group {
    margin: 6px 20px;
}

.mojeid {
    text-align: center;
}

.mojeid-alert {
    margin-bottom: 0px;
    text-align: center;
}

.lgn_err {
    height: 25px;
    text-align: center;
}

.set_cols {
    padding: 0px 4px;
}

.set_inner_cols {
    border: 1px solid black;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

.set_table_u {
    width: 100%;
    border: 1px solid white;
    padding: 5px;
    margin: 0px;
    border-collapse: separate;
}

.set_table_u_tr {
    padding: 3px;
}

.set_table_u_tr td {
    padding: 0px;
}

.set_h4 {
    margin: 12px 0px;
    font-size: 22px;
}

#button_mojeid:hover {
    cursor: pointer;
}

#search_by {

}

.err {
    background-color: whitesmoke;
    border-radius: 20px;
    margin-top: 20px;
}

.support {
    text-align: left;
    padding-left: 5px;
}

.state-label {
    font-size: 14px;
}

.table-scroll {
    width: 100%;
    border-collapse: collapse;
    display: block;
    empty-cells: show;
}

.table-scroll tbody {
    display: block;
    overflow-y: scroll;
    position: relative;
    height: 600px;
    width: 100%;
}

.table-scroll tr {
    width: 100%;
    display: flex;
}

.table-scroll thead {
    overflow-y: scroll;
    position: relative;
    display: block;
    width: 100%;
}

.table-scroll thead tr {
    width: 100%;
}

.table-scroll thead tr th:hover {
    cursor: pointer;
}

.table-scroll td, .table-scroll th {
    flex-basis: 100%;
    flex-grow: 2;
    display: block;
    padding: 1rem;
    text-align: left;
}

.small-first-col td:first-child,
.small-first-col th:first-child {
    min-width: 60px;
    max-width: 70px;
}

.ticket_contact {
    padding: 10px 100px 10px 100px;
}

@media (max-width: 514px) {
    .ticket_contact {
        padding: 10px 20px 10px 20px;
    }
}


@media (min-width: 837px) {

    .mobile {
        display: none;
    }
}

@media (max-width: 836px) {

    .non_mobile {
        display: none;
    }

    .nav_btns {
        width: 140px;
    }

}

.switch {
    position: relative;
    display: inline-block;
    width: 90px;
    height: 26px;
    margin-bottom: 0;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;

}

.slider:before {
    position: absolute;
    content: "NE";
    height: 20px;
    width: 40px;
    left: 5px;
    bottom: 3px;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #5cb85c;
}

input:focus + .slider {
    box-shadow: 0 0 20px #000;
}

input:checked + .slider:before {
    -webkit-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
    content: "ANO";
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 25%;
}

.dropdown-menu {
    margin-top: 49px;
    float: none;
    position: unset;
/ / background-color: #2999C4;
    background-color: lightgrey;
    min-width: 100px;
    border: 1px solid black;

}

.dropdown-menu .nav_btns_btn {
    float: none;
    margin: 2px;
    width: 126px;
}

.dropdown-backdrop {
    display: none;
}

.dropdown-toggle {
    width: 138px;
}